columns:
  date_reference:
    type: date
  finess_id:
    type: bigint
    default: "0"
  import_id:
    type: bigint
  indicateur_code:
    type: text
  oid:
    type: bigint
    default: "nextval('s_indicateur_externe'::regclass)"
  pole_id:
    type: bigint
    default: "0"
  qualification_id:
    type: bigint
    default: "0"
  service_id:
    type: bigint
    default: "0"
  value:
    type: numeric